[<text>
<title>freddie mac adjusts short-term discount rates</title>
<dateline>    washington, april 3 - </dateline>the federal home loan mortgage corp
adjusted the rates on its short-term discount notes as follows:
   maturity   rate       old rate  maturity
    31 days   5.95 pct   6.00 pct  32 days
  
 reuter
</text>]